create database if not exists `gmod`;

USE `gmod`;

/*Table structure for table `sx_chatlog` */

drop table if exists `sx_chatlog`;

CREATE TABLE `sx_chatlog` (
  `time` varchar(255) NOT NULL default '',
  `message` text NOT NULL
) TYPE=MyISAM;

/*Data for the table `sx_chatlog` */

/*Table structure for table `sx_common` */

drop table if exists `sx_common`;

CREATE TABLE `sx_common` (
  `ID` varchar(255) NOT NULL default '',
  `Value` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

/*Data for the table `sx_common` */

insert into `sx_common` values ('hostname',''),('uptime',''),('OS',''),('dedicated',''),('curplayers',''),('maxplayers',''),('totalkills',''),('props_spawned',''),('sv_cheats',''),('curmap',''),('nextmap','');

/*Table structure for table `sx_players` */

drop table if exists `sx_players`;

CREATE TABLE `sx_players` (
  `ID` int(4) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `kills` int(4) NOT NULL default '0',
  `deaths` int(4) NOT NULL default '0',
  `ping` int(4) NOT NULL default '0',
  `steamid` varchar(255) NOT NULL default '',
  `health` int(9) NOT NULL default '0',
  `alive` char(3) NOT NULL default '',
  `team` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;

/*Data for the table `sx_players` */

insert into `sx_players` values (1,'',0,0,0,'',0,'',''),(2,'',0,0,0,'',0,'',''),(3,'',0,0,0,'',0,'',''),(4,'',0,0,0,'',0,'',''),(5,'',0,0,0,'',0,'',''),(6,'',0,0,0,'',0,'',''),(7,'',0,0,0,'',0,'',''),(8,'',0,0,0,'',0,'',''),(9,'',0,0,0,'',0,'',''),(10,'',0,0,0,'',0,'',''),(11,'',0,0,0,'',0,'',''),(12,'',0,0,0,'',0,'',''),(13,'',0,0,0,'',0,'',''),(14,'',0,0,0,'',0,'',''),(15,'',0,0,0,'',0,'',''),(16,'',0,0,0,'',0,'',''),(17,'',0,0,0,'',0,'',''),(18,'',0,0,0,'',0,'',''),(19,'',0,0,0,'',0,'',''),(20,'',0,0,0,'',0,'',''),(21,'',0,0,0,'',0,'',''),(22,'',0,0,0,'',0,'',''),(23,'',0,0,0,'',0,'',''),(24,'',0,0,0,'',0,'',''),(25,'',0,0,0,'',0,'',''),(26,'',0,0,0,'',0,'',''),(27,'',0,0,0,'',0,'',''),(28,'',0,0,0,'',0,'',''),(29,'',0,0,0,'',0,'',''),(30,'',0,0,0,'',0,'',''),(31,'',0,0,0,'',0,'',''),(32,'',0,0,0,'',0,'','');
